@charset "UTF-8";

/* --------------------------------------------------------------------
               			ANTS
               		Main style-sheet
          By Le Studio, Atos Worldline, 2016
-------------------------------------------------------------------- */

/* --------------------------------------------------------------------
*	RESET
-------------------------------------------------------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
figure,
figcaption,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
}

* {
    box-sizing: border-box;
}

html {
    overflow-y: scroll;
}

body {
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    min-width: 1024px;
    max-width: 2500px;
}

header,
footer,
main,
nav,
aside,
article,
section,
figure {
    display: block;
}

footer {
    background: #f1f1f1;
    position: fixed;
    width: 100%;
    z-index: 30;
    border-top: 1px solid #bbbbbb;
    padding: 0.5em 0.5em;
    bottom: 0;
    font-size: 0.7em;
    left: 0;
}


/* -------------------------------------------------------------
 * DEFAULTS
 ---------------------------------------------------------------*/

/* --- FONT FACE DECLARATIONS --- */

@font-face {
    font-family: 'SourceSansPro-Regular';
    src: url('../fonts/SourceSansPro-Regular.eot');
    src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SourceSansPro-Regular.woff2') format('woff2'),
        url('../fonts/SourceSansPro-Regular.woff') format('woff'),
        url('../fonts/SourceSansPro-Regular.ttf') format('truetype'),
        url('../fonts/SourceSansPro-Regular.svg#../fonts/SourceSansPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansPro-Light';
    src: url('../fonts/SourceSansPro-Light.eot');
    src: url('../fonts/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SourceSansPro-Light.woff2') format('woff2'),
        url('../fonts/SourceSansPro-Light.woff') format('woff'),
        url('../fonts/SourceSansPro-Light.ttf') format('truetype'),
        url('../fonts/SourceSansPro-Light.svg#../fonts/SourceSansPro-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansPro-Black';
    src: url('../fonts/SourceSansPro-Black.eot');
    src: url('../fonts/SourceSansPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SourceSansPro-Black.woff2') format('woff2'),
        url('../fonts/SourceSansPro-Black.woff') format('woff'),
        url('../fonts/SourceSansPro-Black.ttf') format('truetype'),
        url('../fonts/SourceSansPro-Black.svg#../fonts/SourceSansPro-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* --- OTHERS --- */

body {
    font: 16px "SourceSansPro-Regular", Arial, Helvetica, sans-serif;
    color: #666;
    background: #fff;
    box-sizing: border-box;
}

[class*="ic-"] {
    display: inline-block;
    text-indent: -9000px;
    overflow: hidden;
    width: 1em;
    height: 1.25rem;
}

h2 {
    font-weight: normal;
}

h3 {
    font-family: 'SourceSansPro-Light';
    color: #fff;
    background: #E2187E;
    font-weight: bold;
    font-size: 1.4em;
    padding: 0.5em 1.2em;
}

h3 span {
    border-left: 1px solid #c61878;
    font-size: 0.6em;
    margin-left: 1em;
    padding: 0.4em 0.7em;
    text-transform: uppercase;
}

h5,
caption {
    border-bottom: 1px solid #0f76a2;
    color: #0f76a2;
    font-family: "SourceSansPro-Light";
    font-size: 1.2em;
    margin-bottom: 1em;
    text-transform: uppercase;
}

p,
li,
dt,
dd {
    font-size: 0.95em;
}

li p,
li li,
ol li {
    font-size: 100%;
}

li {
    margin-left: 2em;
    list-style-type: square;
}

dt {
    color: #000;
    font-weight: bold;
}

dd {
    padding-left: 1em
}

dd dl dd,
ul li dl dd,
ul li dl dt,
dl dl dt {
    display: inline;
}

a,
a:link {
    color: #0f76a2;
}

a:hover {
    text-decoration: none
}

button {
    border: none;
    cursor: pointer;
    background: none;
}

hr {
    display: none;
}

img {
    max-width: 100%;
    border: 0;
}

strong {
    font-family: 'SourceSansPro-Regular';
    font-weight: bold;
}

/* -------------------------------------------------------------
 * PAGE STRUCTURE
 ---------------------------------------------------------------*/

#container {
    width: 100%;
    margin: 0 auto;
}

#container>header {
    width: 100%;
    padding: 0.5em 2em;
    position: relative;
    border-top: 8px solid #2f3366;
    z-index: 5;
    background: #fff
}

#wrapper {
    display: flex;
    min-height: 100%;
    padding-top: 10.9em;
    position: absolute;
    top: 0;
    min-width: 1024px;
    width: 100%;
    background: #f5f5f5;
    padding-bottom: 2.5em;
}

#filter {
    float: left;
    width: 25%;
    background: #ffffff;
    box-shadow: 0 0 10px rgba(47, 51, 102, 0.5);
    z-index: 3
}

#main {
    float: left;
    width: 75%;
    background: #f5f5f5;
    z-index: 2;
    overflow: hidden;
    position: relative;
    margin-bottom: 50px;
}


/* -------------------------------------------------------------
 * HEADER ELEMENTS
 ---------------------------------------------------------------*/
header h1 {
    display: inline-block;
    font-size: 1.1em;
    color: #2f3366;
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-weight: bold;
}

header h1 span {
    display: inline-block;
    padding-top: 0.8em;
    vertical-align: top;
}

header h1 img {
    vertical-align: top;
}

header h1 small {
    font-size: 0.55em;
    display: inline-block;
    border-right: 1px solid #2f3366;
    margin-right: 1.5em;
    margin-left:1.5em;
    height:50px;

}

/* --------- LOGIN DATA ------------- */
.k-login-data {
    float: right;
    color: #0a285e;
    margin-top: 1em;
    position: relative;
    min-width: 20rem;
    text-align: right;
}

.k-login-data li {
    list-style-type: none;
    margin: 0.5em 0;
}

.k-login-data li a {
    color: #0a285e;
    font-weight: normal;
    text-decoration: none;
    padding-left: 1em;
    position: relative;
}

.k-login-data li a:before {
    content: ">";
    position: absolute;
    font-size: 1.1em;
    left: 0;
}

.k-login-data li a:hover {
    text-decoration: underline;
}

.k-login-data li a:hover:before {
    text-decoration: none;
}

.k-panel .control a .ic-arrow {
    background: url(./img/ic-arrowBottomPanel.svg) no-repeat center center;
    margin-left: 0.5em;
    vertical-align: middle;
}

.k-panel .control a.active .ic-arrow {
    background-image: url(./img/ic-arrowTopPanel.svg);
}

.k-panel .control a,
.k-panel .control a:link,
.k-panel .control a:visited {
    color: #0a285e;
    text-decoration: none;
    font-weight: bold;
}

.k-panel .control a:hover,
.k-panel .control a:focus {
    text-decoration: underline;
}

.k-panel>.content {
    background: #fff none repeat scroll 0 0;
    box-shadow: 2px 1px 4px rgba(0, 0, 0, 0.3);
    padding: 0.5em 20px;
    padding-bottom: 3em;
    position: absolute;
    z-index: 100000;
    margin-top: 0.5em;
    width: 100%;
    text-align: left;

    font-size: 14px
}

/* -------------------------------------------------------------
 * FOOTER ELEMENTS
 ---------------------------------------------------------------*/
footer {
    background: #f1f1f1;
    position: fixed;
    width: 100%;
    z-index: 30;
    border-top: 1px solid #bbbbbb;
    padding: 0.5em 0.5em;
    bottom: 0;
    font-size: 0.8em;
    left: 0;
}

footer ul {
    display: inline-block;
}

footer ul li {
    display: inline-block;
    margin-left: 0;
    margin-right: 1em
}

footer ul li a,
footer ul li a:link {
    text-decoration: none;
    color: #666;

}

.ion-share {
    background: url(../img/ic-openWindow.svg) no-repeat;
    height: 1em;
    width: 1em;
    display: inline-block;
    text-decoration: none;
    vertical-align: middle;
    margin-left: 0.25em;
    text-indent: -9000px;
    overflow: hidden;
}

footer ul li a:hover {
    text-decoration: underline;
    color: #0f76a2;
}

footer .k-copyright {
    float: right;
}

/* -------------------------------------------------------------
 * GENERAL NAVIGATION
 ---------------------------------------------------------------*/

/* --------- SKIP LINK ------------- */
.k-skip {
    display: inline-block;
    text-indent: -9000px;
    width: 1px;
    height: 1px;
}

.k-skip li {
    list-style: none;
    margin: 0;
}

/* ---------- BREADCRUMBS -------------- */
nav.k-breadcrumbs {
    position: relative;
    background: #2f3366;
    z-index: 4;
    padding: 0.4em 2em;
    overflow: visible;
}

nav.k-breadcrumbs p {
    display: block;
    height: 0;
    text-indent: -9000px;
    width: 0;
}

nav.k-breadcrumbs ol {
    display: inline-block;
}

nav.k-breadcrumbs li {
    color: #c1c2d1;
    display: inline-block;
    font-size: 1.2em;
    margin-left: 0;
    font-family: 'SourceSansPro-Light';
    font-style: italic;
    padding: 0.2em 0;
    margin-right: 1.7em;
    position: relative;
}

nav.k-breadcrumbs li:last-child {
    margin-right: 0;
}

nav.k-breadcrumbs li:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 19px;
    background: url(./img/ic-arrowBreadcrumbs.svg) no-repeat right top;
    right: -1em;
    top: 0.6em;
}

nav.k-breadcrumbs li:last-child:before {
    display: none
}

nav.k-breadcrumbs li a {
    color: #ffffff;
    text-decoration: none;
    font-style: normal;
    font-size: 1.5em;
    padding: 0.2em 0.5em;
}

nav.k-breadcrumbs li:first-child a {
    margin-left: -0.5em
}

nav.k-breadcrumbs li a:hover {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 0.3em
}


/* -------------------------------------------------------------
 * FORM
 ---------------------------------------------------------------*/
form {}

form fieldset,
form p,
form select,
form input,
.form p {
    margin-bottom: 1em;
    width: 100%
}

form fieldset:last-child,
form p:last-child,
form input:last-child,
form p input:only-of-type,
form select:last-child,
form select:only-of-type,
.form p:last-child {
    margin-bottom: 0
}

input:disabled {
    background-color: #eeeeee;
    color: #000;
}

/* -------- LABEL --------- */

form label {
    width: 100%;
    font-weight: bold;
    display: block;
    color: #2f3366;
    font-size: 1.2em;
    position: relative;
    margin-bottom: 0.3em;
}

/* ------- FIELDSET NIVEAU 1 ------- */

fieldset legend {
    color: #2f3366;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 0.3em;
}

fieldset label {
    display: inline;
    color: #666666;
    font-size: 0.9em;
    font-weight: normal;
}

fieldset ul li {
    list-style: none;
    margin-left: 0;
    margin-bottom: 0.5em;
}

fieldset ul li:last-child {
    margin-bottom: 0;
}

/* --------- FIELDSET NIVEAU 2 ---------*/
fieldset fieldset legend {
    color: #000;
    font-size: 0.8em;
    margin-bottom: 0.8em;
    text-transform: uppercase;
    width: 100%;
}

/* ---------- MANDATORY & LEGEND---------- */
.k-mandatory,
.k-legend {
    color: #707070;
    font-size: 0.8em;
    font-style: italic;
    text-align: right;
}

.k-mandatory .asterisque {
    display: inline-block;
    padding-left: 0.3em;
    height: 20px;
}

form .asterisque {
    color: #E2187E;
    display: inline-block;
    font-family: inherit;
    font-size: 2em;
    font-weight: bold;
    vertical-align: middle;
}

.k-legend li {
    display: inline-block;
    border-right: 1px solid #707070;
    margin-left: 0;
    padding-right: 0.5em;
    margin-right: 0.5em;
}

.k-legend li:last-child {
    padding-right: 0;
    margin-right: 0;
    border-right: none;
}

.k-legend span {
    height: 1em;
    margin-left: 0.5em;
    vertical-align: middle;
}


/* -------- INPUT SELECT TEXTAREA -------- */
form input,
form select,
form textarea {
    border: 1px solid #dbdfe6;
    border-top: 1px solid #abadb3;
    border-radius: 2px;
    color: #666666;
    font-size: 0.9em;
    padding: 0.5em;
    width: 100%;
}

form input:hover,
form input:focus,
form select:hover,
form select:focus,
form textarea:hover,
form textarea:focus {
    border-bottom: 1px solid #2f3366;
}

form input[readonly] {
    background: #eaeaea;
    cursor: not-allowed;
}

form input[readonly]:hover,
form input[readonly]:focus {
    border-bottom: 1px solid #dbdfe6
}


/* ---------- INPUT RADIO/CHECKBOX ------------ */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked,
[type="radio"]:not(:checked),
[type="radio"]:checked {
    position: absolute;
    left: -9999px;
}

[type="checkbox"]:not(:checked)+label,
[type="checkbox"]:checked+label,
[type="radio"]:not(:checked)+label,
[type="radio"]:checked+label {
    position: relative;
    padding-left: 25px;
    cursor: pointer;
}

[type="checkbox"]:not(:checked)+label:before,
[type="checkbox"]:checked+label:before,
[type="radio"]:not(:checked)+label:before,
[type="radio"]:checked+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 15px;
    height: 15px;
    background: #FFF;
    border-radius: 2px;
    border: 1px solid #dbdfe6;
    border-top: 1px solid #abadb3;
}

[type="radio"]:not(:checked)+label:before,
[type="radio"]:checked+label:before {
    border-radius: 20px;
}

[type="checkbox"]:not(:checked)+label:after,
[type="checkbox"]:checked+label:after,
[type="radio"]:not(:checked)+label:after,
[type="radio"]:checked+label:after {
    content: '✔';
    position: absolute;
    top: 0;
    left: 4px;
    font-size: 14px;
    color: #2F3366;
    transition: all .2s;
}

[type="radio"]:not(:checked)+label:after,
[type="radio"]:checked+label:after {
    content: '';
    height: 0.65em;
    width: 0.65em;
    background: #2F3366;
    border-radius: 20px;
    top: 4px;
}

[type="checkbox"]:not(:checked)+label:after,
[type="radio"]:not(:checked)+label:after {
    opacity: 0;
    transform: scale(0);
}

[type="checkbox"]:checked+label:after,
[type="radio"]:checked+label:after {
    opacity: 1;
    transform: scale(1);
}

[type="checkbox"]:disabled:not(:checked)+label:before,
[type="checkbox"]:disabled:checked+label:before,
[type="radio"]:disabled:not(:checked)+label:before,
[type="radio"]:disabled:checked+label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}

[type="checkbox"]:checked:focus+label:before,
[type="checkbox"]:not(:checked):focus+label:before,
[type="radio"]:checked:focus+label:before,
[type="radio"]:not(:checked):focus+label:before {
    border: 1px dotted #2f3366;
}

/* ----------CHECKBOX SPECIFIC RESSOURCES-FORM -------------- */
#ressources-form {
    padding: 1.5em 1.5em 6.5em 2em;
}

.allChecked {
    float: left;
}

.familleAllChecked {
    margin-bottom: 1.5em;
}

.allChecked button {
    font-size: 0.9em;
    color: #666666;
    font-weight: normal;
    padding-left: 0;
    text-align: left;
}

.allChecked button:hover {
    color: #2f3366;
    text-decoration: underline;
}

#ressources-form .list-article label {
    height: 100%;
    left: 0;
    position: absolute;
    text-indent: -9000px;
    top: 0;
    width: 100%;
}

#ressources-form .list-article [type="checkbox"]:not(:checked)+label:before,
#ressources-form .list-article [type="checkbox"]:checked+label:before,
#ressources-form .list-article [type="checkbox"]:not(:checked)+label::after,
#ressources-form .list-article [type="checkbox"]:checked+label::after {
    width: 23px;
    height: 23px;
    left: -11px;
    border: none;
    top: 45%;
    content: "";
}

#ressources-form .list-article [type="checkbox"]:not(:checked)+label::after,
#ressources-form .list-article [type="checkbox"]:checked+label::after {
    background: #f9f9f9 url(./img/ic-check.svg) no-repeat 0 0;
}

#ressources-form .list-article [type="checkbox"]:not(:checked)+label:before,
#ressources-form .list-article [type="checkbox"]:checked+label:before {
    background: #f9f9f9 url(./img/ic-checkOff.svg) no-repeat 0 0;
}

#ressources-form .list-article [type="checkbox"]:checked:focus+label:before,
#ressources-form .list-article [type="checkbox"]:not(:checked):focus+label:before {
    border: 1px dotted #2f3366;
}


#ressources-form .list-article [type="checkbox"]:checked+label {
    border-radius: 8px;
    border: 1px solid #E2187E
}

/* ----------CHECKBOX SPECIFIC RESSOURCES-FORM -------------- */
#filters-form fieldset ul li {
    display: inline-block;
    margin-bottom: auto;
}

#filters-form [type="checkbox"]+label {
    background: #e7e7e7;
    padding: 0.5em 1em 0.5em 2em;
    display: inline-block;
    border-bottom: 1px solid #e7e7e7
}

#filters-form [type="checkbox"]:checked+label {
    background: #2f3366;
    border-bottom: 1px solid #2f3366;
    color: #fff;
}

#filters-form [type="checkbox"]+label:hover {
    border-bottom: 1px solid #2f3366
}

#filters-form [type="checkbox"]:not(:checked)+label:before,
#filters-form [type="checkbox"]:checked+label:before,
#filters-form [type="checkbox"]:not(:checked)+label::after,
#filters-form [type="checkbox"]:checked+label::after {
    width: 10px;
    height: 10px;
    left: 0.85em;
    border: none;
    top: 30%;
    content: "";
}

#filters-form [type="checkbox"]:not(:checked)+label::after,
#filters-form [type="checkbox"]:checked+label::after {
    background: #2f3366 url(./img/ic-checkOn-filter.svg) no-repeat 0 0;
}

#filters-form [type="checkbox"]:not(:checked)+label:before {
    background: url(./img/ic-checkOff-filter.svg) no-repeat 0 0;
}

#filters-form [type="checkbox"]:checked+label:before{
    background-color: inherit;
}

/* ---------- BUTTONS ------------ */
.k-buttons-bar {
    margin-top: 1.5em;
    padding-top: 1.5em;
    text-align: center;
    border-top: 1px solid #dbdfe6;
}

.k-buttons-bar p,
.k-buttons-bar li {
    display: inline-block;
    margin-left: 0.5em;
}

input[type='submit'],
input[type='reset'] {
    width: auto;
    margin: 0;
}

.k-buttons-bar a,
.k-buttons-bar input,
.k-action-menu a,
.action-article input {
    display: inline-block;
    padding: 0.5em 1.5em;
    border-radius: 2px;
    font-weight: bold;
    cursor: pointer;
    border: none;
    vertical-align: top;
    text-decoration: none;
}

a.bt-default,
input.bt-default {
    background: #323232;
    color: #A1A1A1;
}

[class*="bt-"]:focus,
[class*="ic-"]:focus,
#filters-form [type="checkbox"]:focus+label {
    outline-style: solid;
    outline-width: 2px;
    outline-offset: 1px;
    outline-color: #272a57;
}

a.bt-default:hover,
input.bt-default:hover {
    background: #242424;
    border: none;
}

.k-buttons-bar .bt-submit,
.k-buttons-bar .bt-submit:hover:disabled,
.action-article .bt-submit,
.action-article .bt-submit:hover:disabled {
    background: #2F3366;
    color: #FFF;
    text-decoration: none;
}

.k-buttons-bar .bt-submit:hover,
.action-article .bt-submit:hover {
    background: #282C4F;
    border: none;
}

.k-buttons-bar .bt-reset {
    color: #2E2E2E;
    background: #E6E6E6;
    text-decoration: none;
}

.k-buttons-bar .bt-reset:hover {
    background: #cfcfcf;
    border: none;
    outline: #494848 solid 2px;
}

a.bt-refuseSpecific {
    color: #FFF;
    background: #bd404b;
    text-decoration: none;
}

a.bt-refuseSpecific:hover {
    background: #AA3C49;
    border: none;
}

a.bt-validSpecific {
    color: #FFFFFF;
    background: #328038;
}

a.bt-startSpecific {
    color: #FFFFFF;
    background: #0f76a2;
}

a.bt-startSpecific:hover {
    background: #116aa2;
    border: none;
}

a.bt-validSpecific:hover {
    background: #2B722B;
    border: none;
}

/* ------------ exeption ------------ */
.k-buttons-bar--inline {
    background: transparent;
    border: medium none;
    float: right;
    margin-bottom: 1.5em;
    margin-right: 1.5em;
    margin-top: 0;
    padding-top: 0;
}

h5+.k-buttons-bar {
    float: right;
    margin: -4em 0 0;
    padding-top: 0;
    border: none;
}

.selectTri {
    margin-bottom: 0;
    float: right;
}

.selectTri label {
    display: inline;
    font-size: 0.9em;
    width: auto;
    color: #fff;
    font-weight: normal;
    margin-right: 0.3em;
    margin-left: 0.3em;
}

.selectTri select {
    background: #cc157a;
    border: 1px solid #aa0f64;
    margin: 0;
}

.selectTri select:hover,
.selectTri select:focus {
    background: #cc157a;
    border-bottom: 1px solid #7f0b4b;
}

.selectTri select {
    width: auto;
    color: #fff;
}

/* -------------------------------------------------------------
 * ICONS
 ---------------------------------------------------------------*/
.ic-delete {
    background: rgba(0, 0, 0, 0) url("./img/ic-delete.svg") no-repeat scroll right center / auto 16px;

}

.ic-delete:hover {
    background: url(./img/ic-delete-hover.svg) right center no-repeat;
}


.ic-infoEditeur {
    background: rgba(0, 0, 0, 0) url("./img/ic-info.svg") no-repeat scroll center center / auto 13px;
    cursor: pointer;
    height: 13px;
    margin-left: 1em;
    padding: 0.2em 0;
    vertical-align: middle;
    width: 22px;
}

.ic-infoEditeur:hover {
    background: url(./img/ic-info-hover.svg) center center no-repeat;
}

.ic-edit {
    background: url(./img/ic-edit.svg) center center no-repeat;
    height: 30px;
    margin-left: 1em;
    vertical-align: top;
    width: 30px;
}

.ic-edit:hover {
    background: url(./img/ic-edit-hover.svg) center center no-repeat;
}

.ic-etablissement {
    background: url(./img/ic-etablissement.svg) center center no-repeat;
    height: 22px;
    margin-left: 1em;
    vertical-align: top;
    width: 30px;
    margin-top: -0.3em;

}

.ic-etablissement:hover {
    background: url(./img/ic-etablissement-hover.svg) center center no-repeat;
}

.ic-demandeRefus {
    background: url(./img/ic-refus.svg) no-repeat right center / 1em auto;
}

.demandeSupp {
    text-decoration: line-through;
}

.demandeSupp span.ic-demandeValid {
    background: url(./img/ic-demandeSupp.svg) no-repeat right center / 1em auto;
    height: 16px;
    position: absolute;
    text-indent: -9000px;
    width: 16px;
}

.ic-demandeSupp {
    background: url(./img/ic-demandeSupp.svg) no-repeat right center / 1em auto;
}

.ic-demandeAttente {
    background: url(./img/ic-enAttente.svg) no-repeat right center / 1em auto;
}

.ic-demandeValid {
    background: url(./img/ic-valid.svg) no-repeat right center / 1em auto;
}

.ic-ent {
    background: url(./img/ic-ent.svg) center center no-repeat;
    height: 22px;
    margin-left: 1em;
    vertical-align: top;
    width: 30px;
    margin-top: -0.3em;

}


.ic-ent:hover {
    background: url(./img/ic-ent-hover.svg) center center no-repeat;
    fill: red;
}

/* -------------------------------------------------------------
 * BLOCKS
 ---------------------------------------------------------------*/


/* ---------- TABS -------------- */
.k-tabbed-data {
    background: #f5f5f5;
}

.tabs {
    background: #15a4df;
}

.tabs li {
    display: inline-block;
    margin: 0;
}

.tabs li a {
    color: #073447;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0.5em 1em;
    display: inline-block;
}

ul.tabs a.active,
ul.tabs a.active:link,
ul.tabs a.active:visited {
    background: #f5f5f5;
    color: #666;
}

.k-tabbed-data .content {
    padding: 1rem;
    font-family: 'SourceSansPro-Regular';
}

.k-tabbed-data .content dl {
    margin-top: 1em;
}

.k-tabbed-data .content dd {
    position: relative;
}

.k-tabbed-data .content dl:first-child {
    margin-top: 0
}

.k-tabbed-data .content .info-article {
    border: none;
    border-radius: 8px;
}

.k-tabbed-data .content .info-article {
    border: none;
    vertical-align: bottom;
}

.k-tabbed-data .content .highlight {
    border-radius: 8px;
}

/* ---------- DATEPICKER -------------- */

/* Calendar button */
img.ui-datepicker-trigger {
    cursor: pointer;
    float: right;
    margin-top: -2.3em;
    margin-right: 0.1em;
    padding: 0 5px;
    position: relative;
    width: 35px;
    height: 35px;
}

/* Today's date link */
td.ui-datepicker-today a,
td.ui-datepicker-today a:link,
td.ui-datepicker-today a:visited {
    color: #212448;
    background: #15A4DF;
    border-radius: 20px;
    font-weight: bold;
}

/* Values for calendar table */
.ui-datepicker {
    display: none;
    margin: 0;
    background: #212448;
    box-shadow: 0 0 10px rgba(47, 51, 102, 0.5);
    z-index: 900 !important;
    padding: 0.5em;
    /* Month/Year title */
    /* Prev/Next Arrows */
}

.ui-datepicker table {
    margin: 0;
}

.ui-datepicker th {
    font-size: 0.75em;
    font-weight: normal;
    text-transform: uppercase;
    text-align: right;
    color: #9799b7;
    padding: 0.2em 0.3em;
}

.ui-datepicker td {
    font-size: 0.8em;
    text-align: right;
    padding: 0.1em;
    border: none;
}

.ui-datepicker td span,
.ui-datepicker td a {
    display: block;
    text-decoration: none;
    border: 2px solid #212448;
    padding: 0.3em;
    color: #fff;
}

.ui-datepicker td a:hover {
    color: #FFF;
    border: 2px solid #15A4DF;
    border-radius: 20px;
}

.ui-datepicker .ui-datepicker-title {
    font-family: 'SourceSansPro-Regular';
    font-weight: bold;
    text-align: center;
    color: white;
    padding: 0.5em 0;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 10px;
    width: 30px;
    height: 30px;
}

.ui-datepicker .ui-datepicker-prev {
    left: 2px;
}

.ui-datepicker .ui-datepicker-next {
    right: 2px;
}

.ui-datepicker .ui-icon {
    display: block;
    overflow: hidden;
    text-indent: -99999px;
    cursor: pointer;
}

.ui-icon-circle-triangle-w {
    width: 100%;
    height: 100%;
    background: transparent url(./img/ic-datePrev.svg) center center no-repeat;
}

.ui-icon-circle-triangle-e {
    width: 100%;
    height: 100%;
    background: transparent url(./img/ic-dateNext.svg) center center no-repeat;
}

/* exeption */
.select-datepick {
    width: 40%
}

.select-datepick+.k-datepick {
    width: 58.5%
}

/* ---------- MODAL -------------- */

.mat-dialog-content.awl {
    display: block;
    margin: 0;
    padding: 1.5rem;
    max-height: 80vh;
    max-width: 50rem;
    overflow: auto;
}

body .mat-dialog-container {
    margin: 2em auto;
    position: relative;
    background: #FFF;
    box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.25);
    padding: 0;
    border-radius: 0;
}

.mat-dialog-container h4 {
    font-size: 1.3em;
    color: #3A5258;
    padding: 0.5em 2.5em 0.5em 1em;
    background: #cad2d3;
    margin-bottom: 0;
    font-weight: normal;
    font-family: 'SourceSansPro-Light';
    height: 55px;

}

.mat-dialog-container .close {
    font-size: 1.7em;
    padding: 0.3em;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    text-decoration: none;
    color: #000;
    margin-right: 5px;
    margin-top: 5px;
}

.mat-dialog-container .close:hover {
    background: rgba(0, 0, 0, 0.1);
}

/* --modal-content-- */
.modal-content .id-article>dl>dt {
    font-weight: bold;
    margin-bottom: 0.5em;
    color: #E2187E;
    font-size: 1.4em;
}

/* ---------- INFO BULLE -------------- */
.simple-tooltip-container {
    position: relative;
}

.k-panel .simple-tooltip-container {
    margin-left: 1em;
}

.k-panel .simple-tooltip-tooltip::after {
    top: -1.15em;
}

.js-tooltip {
    color: #666;
    border-bottom: 1px dotted #666;
    padding: 0;
    margin: 0 0.5em;

}

.js-tooltip:hover {
    color: #2f3366;
    border-bottom: 1px dashed transparent;
}

.hidden {
    display: none
}

.simple-tooltip-tooltip {
    position: absolute;
    z-index: 866;
    top: 150%;
    left: 0;
    width: 15em;
    background: rgba(0, 0, 0, 0.85);
    transition: opacity 500ms;
    border-radius: .5em;
    padding: 2em 1em 1em 1em;
    text-align: center;
}

.simple-tooltip-tooltip:after {
    content: "";
    border: 10px solid rgba(0, 0, 0, 0.85);
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-color: transparent;
    left: 1em;
    position: absolute;
    top: -1.35em;
}

.simple-tooltip-tooltip li {
    text-align: left;
}

.k-choice-column+.simple-tooltip-container {
    float: right
}

.simple-tooltip-tooltip p,
.simple-tooltip-tooltip div {
    color: #fff;
}

.simple-tooltip-tooltip div a {
    color: #EA6F9B;
    cursor: pointer;
}

.simple-tooltip-tooltip__close {
    color: #F073B2;
    cursor: pointer;
    margin-bottom: 0.5em;
    position: absolute;
    right: 0;
    top: 0.3em;
}

/* -------------------------------------------------------------
 * SITE UTILITIES
 ---------------------------------------------------------------*/
/* ---------- NEW ATTRIBUTS DEMANDE -------------- */
.new-AttrDemande {
    margin-top: 1em
}

.new-AttrDemande dd {
    display: inline-block;
    background: #eee;
    padding: 0.5em 1em;
    margin-top: 0.5em;
}

.new-AttrDemande dd a {
    margin-left: 0.7em;
    padding-left: 0.7em;
    border-left: 1px solid #d8d8d8;
    width: 25px;
}

/* ---------- INFO ANNEX -------------- */
.list-article .infoAnnex {
    border-top: 1px dashed #cecece;
    display: block;
    margin-top: 1em;
    padding: 1em 0 0 0;
    width: 100%;
}

.list-article .infoAnnex dt {
    text-transform: uppercase;
}


/* ---------- FILTER -------------- */

#filter h3 a {
    cursor: default;
    color: #fff;
    text-decoration: none;
}

#filter form {
    padding: 1.5em;
}

/* ---------- PANEL INFO ANNEX -------------- */
.k-panel-infoAnnex {
    background: #fff none repeat scroll 0 0;
    border-top-left-radius: 1rem;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
    position: relative;
    width: 25%;
    z-index: 4;
    float: right;
}

.k-panel-infoAnnex h3 {
    background: #15A4DF;
    color: #073447;
    padding: 1.2em;
    margin-top: -1em;
    border-top-left-radius: 1rem;
}

.k-panel-infoAnnex dl {
    border-bottom: 1px solid #eee;
    padding: 0.5rem 0;
}

.k-panel-infoAnnex dl:last-child {
    border: none
}

.k-panel-infoAnnex dd {
    padding-left: 0
}

/* ---------- CONTENT -------------- */
.k-content {
    padding: 1.5em;
}

/* ---------- LIST ARTICLE MODELE 1 -------------- */
.list-article {
    clear: both;
}

.list-article>li {
    background: #fff;
    border: 1px solid #eeeeee;
    margin-bottom: 1em;
    list-style-type: none;
    margin-left: 0;
    border-radius: 8px;
    box-shadow: 3px 3px 0 -1px rgba(0, 0, 0, 0.05);
    padding: 1rem;
    position: relative;
}

.id-article>dt {
    display: inline-block;
    margin-bottom: 0.5em;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list-article p {
    margin: 0
}

.list-article li:last-child {
    margin-bottom: 0
}

.list-article .id-article {
    width: 70%;
    margin-bottom: 0;
    background: none;
    padding: 0 1.5em 0 8.5em;
}

.list-article dd {
    margin-top: 0.3em;
    padding-left: 0;
}

/* --list attributs-- */
.list-attributs {
    display: inline
}

.list-attributs li {
    display: inline-block;
    margin: 0 0 0.5em 0;
}

.list-attributs .k-tooltip button {
    margin: 0 0.3em 0 0
}


/* --no visible-- */
.list-article>.noVisible {
    background: #fff url(./img/pattern-stripe.png) repeat;
}

/* --modale-- */
.mat-dialog-container .k-tabbed-data .id-article>dt {
    color: #E2187E;
    font-size: 1.2em;
}

.mat-dialog-container .k-tabbed-data .list-article .id-article {
    padding: 0;

}


/* -- LIST-ARTICLE MODELE 2 -- */
.list-article-model2 .id-article {
    padding: 0 1.5em 0 7em;
}

.list-article-model2 .id-article>dt {
    display: block
}


.list-article-model2 .id-article .date {
    border-radius: 10px;
    font-size: 1em;
    height: 5em;
    left: 0;
    padding: 3.7em 0.5em 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 7em;
    background: url(./img/ic-abonnement.svg)no-repeat center top / auto 3.5em;
}

.list-article-model2 .id-article .date dt {
    position: absolute;
    text-indent: -9000px;
}

.list-article-model2 .id-article dd dl {
    display: inline-block;
    width: 40%;
}

.list-article-model2 .info-article {
    background: #0f76a2;
    color: #fff;
    padding: 0.5rem 0.7rem;
}

.list-article-model2 .info-article dt {
    color: #fff;
}

/* -- LIST-ARTICLE MODELE 3 -- */
.list-article-model3 .info-article,
.action-article {
    padding: 0.7rem 0.5rem;
    color: #0f76a2;
}

.list-article-model3 .info-article span {
    margin: 0.2rem 0.5rem;
    padding: 0.1rem 0.7rem;
    background: #0f76a2;
    color: #ffffff;
    display: inline-block;
    border-radius: 10px;
}

.list-article-model3 .id-article {
    padding: 0 1.5em 0 7.5em;
}

.list-article-model3 .id-article dt img {
    margin-left: 0
}


/* -- ID ARTICLE -- */
.id-article {
    display: inline-block;
    width: 100%;
    position: relative;
    padding: 1.5em;
    margin-bottom: 2em;
    background: #f5f5f5;
}

.id-article>dl {
    padding: 0 0 0 6em;
}

.id-article dt a {
    color: #E2187E;
    font-size: 1.4em;
    text-decoration: none
}

.id-article dt p {
    color: #E2187E;
    font-size: 1.4em;
    text-decoration: none
}

.titre_article {
    color: #E2187E;
    font-size: 1.4em;
    text-decoration: none
}

.titre_article .titre_article_abonnement {
    color: black;
}

.ressourcelien:hover {
    text-decoration: underline
}

.ressourcelien:focus {
    border-bottom: 1px solid #2f3366;
}

.dcptitre:hover {
    text-decoration: underline
}

.dcptitre:focus {
    border-bottom: 1px solid #2f3366;
}

.dcpfamilletitre:hover {
    text-decoration: underline
}

.dcpfamilletitre:focus {
    border-bottom: 1px solid #2f3366;
}

.ressourcediffusable:hover {
    text-decoration: none
}

.id-article dt img {
    position: absolute;
    left: 0;
    margin-left: 1em;
}

.id-article dd {
    padding-left: 0;
}

.action-article {
    width: 29.4%;
    display: inline-block;
    vertical-align: top;
}


/* -- INFO ARTICLE -- */
.info-article {
    width: 29.4%;
    display: inline-block;
    border: 1px solid #0F76A2;
    border-radius: 0.75rem;
    vertical-align: top;
    padding-bottom: 1em;
}

.info-article>li {
    list-style-type: none;
    margin-left: 0;
}

.info-article .highlight {
    font-weight: bold;
    color: #FFF;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    width: 100%;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    text-align: center;
    padding: 0.3em;
    background: #0F76A2;
    margin-bottom: 0.5em
}

.info-article .highlight~dl {
    padding: 0 1.5em
}

.info-article .highlight span {
    display: inline-block;
    font-size: 0.85em;
    font-style: italic;
    font-weight: normal;
    padding-left: 1.5em;
}

.info-article .highlight span::before {
    content: ' ';
    background: url(./img/ic-attention.svg) no-repeat left center;
    width: 1.5rem;
    height: 1rem;
    float: left;
}

.info-articleRefus {
    border: 1px solid #bd404b;
}

.info-articleRefus .highlight {
    background: #bd404b;
}

.info-articleValid {
    border: 1px solid #328038;
}

.info-articleValid .highlight {
    background: #328038;
}

/* ---------- LEVEL SECU -------------- */
.levelSecu {
    display: block;
    margin-top: 1.5em;
    position: relative
}

.levelSecu strong {
    text-transform: uppercase;
}

.levelSecu:before {
    content: "";
    position: absolute;
    height: 1em;
    width: 10em;
    left: 11em;
    background: #555;
    border-radius: 25px;
}

.levelSecu:after {
    border-radius: 25px;
    content: "";
    height: 1em;
    left: 11em;
    position: absolute;
    top: 0;
}

.levelSecu3:after {
    width: 10em;
    background: #328038;
}

.levelSecu2:after {
    width: 7em;
    background: #15a4df;
}

.levelSecu2:after {
    width: 7em;
    background: #15a4df;
}

.levelSecu1:after {
    width: 3em;
    background: #bd404b;
}

/* ---------- ACTION MENU -------------- */
.k-action-menu {
    background: rgba(0, 0, 0, 0.8);
    bottom: 2.6rem;
    position: fixed;
    width: 100%;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    padding-right: 1.5em;
    padding-left: 26%;
    left: 9000px;
}

.show .k-action-menu {
    left: 0;
}

/* ---------- 1023 PX -------------- */

@media only screen and (max-width: 1023px) {
    .k-action-menu {
        padding-left: 260px;
    }
}

.k-action-menu p {
    color: #fff;
    display: inline;
    vertical-align: calc(-0.6em);
}

.k-action-menu ul {
    display: inline-block;
}

.k-action-menu li {
    display: inline-block;
    margin-left: 1em;
}


/* -------------------------------------------------------------
* SPECIFICS
---------------------------------------------------------------*/

/* ----------GESTION COMPTE -------------- */
#gestionCompte-form {
    width: 30em;
    margin: 0 auto;
}

#gestionCompte-form p {
    padding-right: 3em;
    position: relative;
}

#gestionCompte-form .ic-edit {
    position: absolute;
    top: 1.8em;
    right: 0;
}

/* -------- images vignettes --------------- */
.vignette {
    max-width: 6rem;
    max-height: 6rem;
}

.error-message {
    margin-bottom: .5rem;
    color: #CF000F;
    font-weight: bold;
}

.validation-message {
    margin-bottom: .5rem;
    color: #328038;
    font-weight: bold;
}

.dsp_none {
    display: none;
}

.dsp_block {
    display: block;
}

/* -------- Full page --------------- */

#main.full-page {
    width: 100%;
    padding: 2rem;
}

.full-page h2 {
    margin-bottom: 2rem;
}

/* -------- Main header --------------- */

.main-header {
    background-color: #E2187E;
    padding: 0.5em 1.2em;
    overflow: hidden;
}

.main-header h3 {
    float: left;
    box-sizing: border-box;
    padding: 0;
}

/* ------- Panel Material ------ */

#detail-ressource-tab .mat-tab-label {
    height: auto;
}

#detail-ressource-tab .mat-tab-label {
    color: #7D6D6D;
    opacity: 1;
}

/* ----- Editorial -----*/

.editorial_contenu {
    padding: 1em 2em 5em 2em;

}

.editorial_contenu h3 {
    background: transparent;
    color: inherit;
    padding: 0.5em 0;
}

.editorial_contenu h4 {
    margin: 0.5em 0;
}

.editorial_contenu blockquote {
    background-color: #fafafa;
    line-height: 1.45;
    padding: 25px 30px;
    margin-bottom: 15px;
    margin-top: 0;
    width: 45rem;
}

.titre_compte {
    width: 100%;
    font-weight: bold;
    display: block;
    color: #2f3366;
    font-size: 1.2em;
    position: relative;
    margin-bottom: 0.3em;
}

.valeur_compte {
    border: 1px solid #dbdfe6;
    border-top: 1px solid #abadb3;
    border-radius: 2px;
    color: #666666;
    font-size: 0.9em;
    padding: 0.5em;
    width: 100%;
    background: #eaeaea;
    display: block;
}

.error-panel {
    margin: 2rem;
}

.error__description {
    margin: 2rem;
}

/**************************/
/* TABLEAU DE BORD *******/

.tableau-bord-date {
    position: absolute;
    right: 2%;
    top: 30%;
}

.tableau-bord-projet-ressource {
    margin-right: 5em;
}

.tableau-bord-title {
    width: 100%;
    font-weight: bold;
    display: block;
    color: #2f3366;
    font-size: 1.2em;
}

.tableau-bord-title:hover {
    text-decoration: underline;
    cursor: pointer;
}

/*****************************/
/* RAPPORT AFFECTATION *******/
.rapport-separator {
    height: 1px;
    width: 100%;
    border-top: 1px solid #dbdfe6;
    margin: 1rem 0;
}


option.optgroup {
    font-weight: bolder;
    display: block;
}

.k-breadcrumbs li.active:nth-child(1) {
    position: relative;
    max-width: 100%;
    white-space: normal;
}

.k-breadcrumbs li.active {
    white-space: nowrap;
    max-width: 65%;
    position: absolute;
}

.k-breadcrumbs li.active h2 {
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 1em 0 0;
}

nav.k-breadcrumbs {
    position: relative;
    background: #2f3366;
    z-index: 4;
    padding: 0.4em 2em;
    overflow: visible;
}

.element-adress {
    font-style: normal;
}
.element-adress p {
    margin: 0;
}
